<!DOCTYPE HTML>
<html>
    <head>
        <!-- Bootstrap Meta Tags -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Developer Portfolio</title>

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary text-white fixed-top text-center p-1">
            <a href="#" class="text-light">
                Home
            </a>
            <a href="#AboutMe" class="text-light pl-5 pr-5">
                About Me
            </a>
            <a href="#Projects" class="text-light">
                Projects
            </a>
        </div>
        <!-- End of Navbar -->



        <!-- About Me -->
        <div id="AboutMe" class="container-fluid mt-5">

            <div class="text-center">
                <img class="rounded-circle w-25" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div class="mt-3 mb-3">
                    <h2>Ada Lovelace</h2>
                    <h4>Full-Stack Web Developer</h4>
                </div> 
            </div>

            <p class="text-center w-50 mx-auto">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->



        <!-- Projects -->
        <div id="Projects" class="bg-secondary p-5" >
            <div class="bg-dark text-light w-25  d-inline-block rounded mt-2 mb-5 pt-4 pb-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-75">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="bg-dark text-light w-25  d-inline-block rounded mt-2 mb-5 mr-5 ml-5 pt-4 pb-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-75">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="bg-dark text-light w-25  d-inline-block rounded mt-2 mb-5 pt-4 pb-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-75">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->



        <!-- Footer -->
        <div class="bg-primary text-white fixed-bottom text-center pt-3">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>